//
//  CustomTOForumReplyEntity.m
//  Lighting
//
//  Created by 曹云霄 on 2016/12/13.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "CustomTOForumReplyEntity.h"

@implementation CustomTOForumReplyEntity


- (CGFloat)replyContentHeight
{
    if (!_replyContentHeight) {
        _replyContentHeight = [self calculateStudyIntroductionHeight];
    }
    return _replyContentHeight;
}

#pragma mark - 计算高度
- (CGFloat)calculateStudyIntroductionHeight
{
    return [self.replyContent heightWithWidth:ScreenWidth-40 andFont:13].height;
}

@end
